Subject: Re: perldoc prints control characters
From: "Gerrit P. Haase" <[email-masked]>
To: Harald Maier <[email-masked]>
Cc: [email-masked]
Date: Sat, 5 Apr 2003 15:41:24 +0200

Hallo Harald,

Am Samstag, 5. April 2003 um 13:50 schriebst du:

> If I run the following command:

>   $ perldoc Getopt::Long

> Then I get too printed the nasty control characters, e.g.:

>   ESC[1mNAMEESC[0m
>          Getopt::Long - Extended processing of command line options

> I am not sure if this is related to

>   perl                 5.8.0-2

In perl-5.8.0-2 perldoc is patched to always use the -t switch,
your perldoc is not the perldoc from perl-5.8.0-2.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/